Bug 212812 - Don't need Transfer Started messages from named
Don't need Transfer Started messages from named
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 04:35 EST by Russell Coker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 09:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix this bug (580 bytes, patch)
2006-10-29 04:35 EST, Russell Coker
no flags Details | Diff

  None (edit)
Description Russell Coker 2006-10-29 04:35:12 EST
zone lurking-grue.org/IN: Transfer started.: 1 Time(s)

In version 7.2.1-1.fc5 there are logwatch messages reported such as the above 
when running a DNS slave server.

The start of a transfer is not very interesting, it's how it ends that is 
worth reading about.

I have attached a patch to remove those messages.
Comment 1 Russell Coker 2006-10-29 04:35:12 EST
Created attachment 139661 [details]
patch to fix this bug
Comment 2 Ivana Varekova 2006-10-30 09:25:09 EST
Thank you for the bug report.
Fixed in logwatch-7.3.1-4.fc7.

Note You need to log in before you can comment on or make changes to this bug.